<?php 
require_once('scripts/sb_functions.php');
global $logged_in;
$logged_in = logged_in( false, true );
	
read_config();
sb_language( 'static' );
	
$redirect = true;
if ( isset( $_GET[ 'page' ] ) ) {		
    $redirect = false;
}
	
if ( $redirect === true ) {
    redirect_to_url( 'index.php' );
}
	
global $entry_array;
$entry_array = read_static_entry( $_GET[ 'page' ], $logged_in );

html_header('',false);

	
function page_content() {
    global $lang_string, $user_colors, $logged_in, $entry_array;
		
    echo( theme_staticentry( $entry_array, $logged_in ) );
}


theme_pagelayout();
html_footer();


?>